@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    font-family: "Poppins", sans-serif;
}

p {
    margin-bottom: 0px;
}

section.header {
    padding: 20px 0px;
    position: absolute;
    width: 100%;
    z-index: 99;
}

.headerdiv {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

img.mainlogo {
    width: 150px !important;
}

img.logoicon {
    width: 40px;
}

section.banner {
    height: 100vh;
    background: url(../images/banner_bg.webp);
    align-items: center;
    display: flex;
    background-size: cover;
    background-position: center center;
}

.bannertxt {text-align: center;z-index: 99;position: relative;color: white;margin-top: 50px;}

section.banner:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: #00000096;
    z-index: 1;
}

.bannertxt h2 {
    font-size: 60px;
    font-weight: 600;
    width: 65%;
    margin: auto;
    margin-bottom: 30px;
}

.bannertxt p {
    font-size: 17px;
    color: white;
    margin-bottom: 20px;
}

form.newsletter {
    width: 65%;
    margin: auto;
}

form.newsletter input[type="email"] {
    width: 60%;
    height: 60px;
    padding: 0px 20px;
    border-radius: 5px;
    font-size: 16px;
    color: white !important;
    background: #00000085;
    border: 2px solid #ffffff85;
    outline: none !important;
}

form.newsletter input[type="submit"] {
    width: 39%;
    height: 60px;
    background: #e50913;
    border-radius: 5px;
    border: 2px solid #e50913;
    color: white;
    font-size: 20px;
    font-weight: 600;
}

form.newsletter input[type="email"]::placeholder {
    color: #ffffffad;
}

section.copyright {
    background: black;
    padding: 15px 0px;
    text-align: center;
    color: white;
}

section.copyright p {
    margin-bottom: 0px !important;
    font-size: 15px;
}

section.trending {
    background: black;
    padding: 50px 0px 65px;
}

section.trending h2 {
    color: white;
    font-size: 26px;
    font-weight: 600;
}

.trendingslider .slick-arrow {
    display: none !important;
}

.trendingslider  ul.slick-dots {
    display: none !important;
}

.trendingslider {
    margin-top: 40px;
}

.trendingslider p {
    margin-bottom: 0px !important;
}

.trendingslider img {
    width: 100%;
    position: relative;
    right: 0px;
    padding-left: 20px;
    height: 325px;
    object-fit: cover;
    object-position: center center;
}

.trendingslider  p.number {
    position: absolute;
    z-index: 99;
    bottom: 0;
    font-weight: 700;
    color: black;
    -webkit-text-stroke: 0.25rem rgb(255, 255, 255);
    text-shadow: 0 0 1.5rem rgba(0, 0, 0, 0.5);
    font-size: 6.25rem;
}

.trendingitem {
    padding: 0px 20px;
}

section.morereason {
    padding: 15px 0px 80px;
    background: black;
}

section.morereason h2 {
    color: white;
    font-size: 26px;
    font-weight: 600;
}

.reasondiv {
    display: flex;
    width: 100%;
    gap: 20px;
    margin-top: 25px;
}

.reasonbx {
    width: 25% !important;
    background: linear-gradient(149deg,#192247 0%,#210e17 96.86%);
    color: white;
    padding: 30px 20px;
    border-radius: 10px;
}

.reasonbx {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.reasonbx p.head {
    font-size: 20px;
    font-weight: 600;
    margin-top: -5px;
}

.reasonbx p.para {
    font-size: 14px;
    color: #ffffffb5;
}

.reasonicon {
    text-align: end;
}

.reasonicon img {
    margin-top: 35px;
    width: 70px;
}

section.faqs {
    background: black;
    padding-bottom: 70px;
}

section.faqs h2 {
    color: white;
    font-size: 26px;
    font-weight: 600;
    border: 0px !important;
}

div#accordionFlushExample {
    margin-top: 25px;
}

section.newsletter {
    background: black;
    text-align: center;
    padding-bottom: 60px;
    color: white;
}

section.newsletter p {
    font-size: 17px;
    color: white;
    margin-bottom: 20px;
}

.accordion-button {
    background: rgb(45,45,45) !important;
    color: white !important;
    box-shadow: none !important;
    padding: 25px 20px !important;
    font-size: 18px !important;
}

.accordion-item {
    background: rgb(45,45,45) !important;
    color: white !important;
    margin-bottom: 10px !important;
    border: 0px !important;
}

.accordion-body {
    border-top: 1px solid black !important;
    font-size: 16px !important;
    padding: 25px 20px !important;
}

.accordion-button::after {
    color: white !important;
    filter: brightness(0) invert(1) !important;
}

@media all and (max-width : 767px){
    .bannertxt h2 {
    width: 100%;
    font-size: 38px !important;
    margin-bottom: 20px;
}

.bannertxt p {
    font-size: 16px;
}

form.newsletter {
    width: 100%;
}

form.newsletter input[type="email"] {
    width: 100%;
    margin-bottom: 15px;
}

form.newsletter input[type="submit"] {
    width: max-content;
    padding: 0px 35px;
    font-size: 16px;
}

.trendingslider img {
    height: 400px !important;
}

.reasonbx {
    width: 100% !important;
    margin-bottom: 20px;
}

.reasondiv {
    display: block;
}

section.faqs {
    margin-top: -1px;
}

section.newsletter {
    margin-top: -1px;
}

section.morereason {
    margin-top: -1px;
    padding-top: 20px;
}
}